/*
    Created on : Nov 10, 2017, 1:14:04 PM
    Author     : Allan Nielsen
*/

html, body {
    width: 100%;
    overflow-x: hidden;
}

a:focus,
a:active {
    outline: 0;
    -moz-outline-style: 0;
}

label.impact-label {
    font-family: 'Cachet W01 Bold', Verdana, sans-serif;
    vertical-align: bottom;
    font-size: 16.3px;
}

/* NAVBAR STUFF */

nav#navbar-main.sticky {
    display:flex;
}

#sticky-menu-bars a {
    float: left;
    display: none;
}

#menu-main-sticky {
    display: none;
}

.form-control:focus {
    box-shadow: none;
    border: 1px solid #666;
}

.navbar-form {
    border: none;
    margin: 8px auto 8px auto;
    max-width: 100%;
}

.navbar-form label {
    color: white;
    margin-right: 2px;
}

.navbar-form > .inputs {
    width: auto;
    align-items: center;
}
@media screen and (min-width: 551px) {
    .navbar-form > .inputs {
        display: inline-flex;
    }
}

.navbar-form > .inputs > input {
    margin-left: 2px;
    margin-right: 2px;
}

h2.theme1,
h2.theme2 {
    margin: 0px;
}

#ymcaGroundUp h3.theme1 {
    margin-top: 10px;
}

li.mobile-search-li {
    height: 42px;
}

#menu-search.mobile-search > .search-form > .input-group,
.sticky #menu-search.mobile-search > .search-form > .input-group {
    display: flex;
    width: 100%;
    margin: auto;
    padding-left: 20px;
}

#menu-search.mobile-search > .search-form > .input-group > input,
.sticky #menu-search.mobile-search > .search-form > .input-group > input {
    border-right: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

#menu-search.mobile-search > .search-form > .input-group > span,
.sticky #menu-search.mobile-search > .search-form > .input-group > span {
    align-self: flex-end;
    background: #fff;
    color: #999;
    border: 1px solid #666;
    border-left: none;
    height: 30px;
    width: auto;
}

#menu-search {
    float: right;
    margin-right: 10px;
}

#menu-search span {
    color: white;
}

#ymcaJumbotron {
    font-size: 14px;
    line-height: 21px;
    position: relative;
    top: 0px;
}

#ymcaJumbotron .jumbotron {
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 0px;
    margin-bottom: 0;
}

#ymcaJumbotron div.image-credits {
    padding-right: 17px;
}

#ymcaJumbotronOverlay {
    margin: auto;
    vertical-align: middle;
}

#ymcaJumbotronOverlay div.green { background-color: #01a490;}
#ymcaJumbotronOverlay div.orange { background-color: #f47920; }
#ymcaJumbotronOverlay div.red { background-color: #ed1c24; }
#ymcaJumbotronOverlay div.purple { background-color: #92278F; }
#ymcaJumbotronOverlay div.blue { background-color: #337ab7; }

#ymcaJumbotronOverlay h3.green { color: #01a490;}
#ymcaJumbotronOverlay h3.orange { color: #f47920;}
#ymcaJumbotronOverlay h3.red { color: #ed1c24;}
#ymcaJumbotronOverlay h3.purple { color: #92278F;}
#ymcaJumbotronOverlay h3.blue { color: #337ab7;}

#ymcaJumbotronOverlay > div:first-child {
    color: white;
}

#ymcaJumbotronOverlay > div:first-child {
    /*padding: 18px;*/
}

#ymcaJumbotronOverlay > div:first-child > p.no-reference {
    font-weight: bold;
    padding: 18px;
    margin-bottom: 0px !important;
}

#ymcaJumbotronOverlay > div:first-child > h3 > a.social-media-reference:hover,
#ymcaJumbotronOverlay > div:first-child > h3 > a.social-media-reference:active {
    /*color: white;*/
    text-decoration: underline black;
}

#ymcaJumbotronOverlay > div:first-child > h3 > a.social-media-reference:focus {
    color: black;
    text-decoration: none;
}

#ymcaJumbotronOverlay > div {
    width: 240px;
    margin: auto;
    margin-bottom: 15px;
    background-color: white;
    opacity: 0.9;
    border-radius: 10px;
}

#topImpactLink, #bottomImpactLink {
    height: 55px;
}

#ymcaJumbotronOverlay a.overlay-link {
    padding: 18px;
    position: absolute;
}

#ymcaJumbotronOverlay div:nth-child(1) {
    max-height: 180px;
    overflow: hidden;
}

#ymcaJumbotronOverlay > div > h3 > a > span {
    font-weight: normal;
}

.submit-message {
    display: none;
}

.input-bar {
    width: 100%;
    display: inline-flex;
}

#ymcaSubscribe input,
#ymcaFind input {
    height: 31px;
    font-size: 11px;
    vertical-align: middle;
    border: 1px solid #666;
}

#ymcaNews .photoCredit {
    font-style: italic;
    text-align: right;
}

/*
    Layout spacing adjustments
*/

#ymcaJumbotron,
#ymcaFind {
    margin-top: 30px;
}

#ymcaGroundUp {
    margin-top: 15px;
}

/*

*/

.news-image {
    width: 100%;
}

.cta-links > a > .colorBox > h2 {
    font-family: 'Cachet W01 Bold',Verdana,sans-serif;
    font-size: 26px;
    line-height: 1.125em;
    font-weight: normal;
}

.colorBox p {
    color: white;
    border-radius: 5px;
    height: 20px;
    width: 260px;
    padding: 0 0 0 6px;
}

nav .sticky {
    position: fixed;
    top: 0px;
    z-index: 1000;
}

@media screen and (max-width: 499px) {

    .jumbotron {
        height: auto;
    }

    #ymcaJumbotronOverlay {
        margin-top: 110px;
        left: 15px;
    }

    #topImpactLink,
    #bottomImpactLink {
        width: 100%;
        background-color: #f2f5f9;
        border-radius: 10px;
    }

    #topImpactLink {
        margin-top: 10px;
    }

    #bottomImpactLink {
        margin-bottom: 0;
    }

    #clones h3 {
        padding: 18px 0px 18px 18px;
    }

    #clones h3, i {
        display: inline-block;
    }

    .cta-links {
        width: 100%;
    }

    .colorBox {
        color: white;
        border-radius: 10px;
        margin-bottom: 10px;
    }

    .colorBox > h2 {
        padding-right: 0px;
        margin-right: 0px;
    }
    .colorBox > h2.theme1 {
        padding-top: 5px;
    }
    .colorBox > h2.theme2 {
        padding-bottom: 5px;
    }

    .colorBox.green { background-color: #01a490; }
    .colorBox.orange { background-color: #f47920; }
    .colorBox.red { background-color: #ed1c24; }
    .colorBox.purple { background-color: #92278F; }
    .colorBox.blue { background-color: #0089d0; }

    p.cta-readmore {
        display: none;
    }

    #ymcaJumbotron > col-md-4 {
        margin-top: 30px;
    }

    #ymcaJumbotron h2,
    #ymcaJumbotron h3,
    #ymcaJumbotron p {
        margin-left: 15px;
        margin-right: 15px;
    }

    #ymcaGroundUp h2,
    #ymcaGroundUp h3,
    #ymcaGroundUp p {
        margin-left: 15px;
        margin-right: 15px;
    }

    #ymcaNews img {
        margin-left: -15px;
    }

}

@media screen and (max-width: 767px) {
    #ymcaFind .input-bar,
    #ymcaSubscribe .input-bar {
        border-radius: 10px;
    }

    .navbar-form {
        padding: auto;
        margin: auto;
    }

    .navbar-form > .inputs > input {
        margin-left: 0;
    }

    #nav-mobile-find-your-y-wrap {
        width: 123px;
    }
}

@media screen and (min-width: 500px) {
    #ymcaJumbotronOverlay {
        float: right;
    }

    #menu-search.mobile-search {
        float: right;
    }
}

label.impact-label {
    width: 100%;
}

@media screen and (min-width: 768px) {
    #sticky-menu-bars > a:focus,
    #sticky-menu-bars > a:active
    {
        outline: 0;
        -moz-outline-style: 0;
    }

    nav#navbar-main,
    nav#navbar-main.sticky #menu-search {
        display: inline-table;
    }

    .sticky #sticky-menu-bars a {
        display: initial;
    }

    #menu-search input {
        display: none;
    }

    #menu-search span {
        background: none;
        border: none;
    }

    #menu-search .input-group #search-input {
        width: 100%;
        display: initial;
        border-right: none;
        border-top-left-radius: 4px;
        border-bottom-left-radius: 4px
    }

    #menu-search .input-group span {
        color: black;
        background-color: white;
        font-size: 12px;
        padding: 3px 9px;
        border: 1px solid #666;
        border-left: none;
    }

    #menu-search .input-group i {
        opacity: 0.5;
    }

    #ymcaJumbotron .jumbotron {
        height: 400px;
    }

    main .input-bar {
        text-align: center;
        border-radius: 5px;
    }

    .sticky #menu-primary-navigation-wrap {
        margin: auto;
    }

    #menu-primary-navigation-wrap > #menu-main-sticky > li:last-child > a {
        border-right: none;
    }

    label.impact-label {
        width: auto;
    }

    #ymcaSubscribe input,
    #ymcaFind input {
        height: 26px;
    }

}
